﻿
/*General*/
legend {
    padding: 0 !important;
    margin-bottom: 20px;
    border: 0;
    border-bottom: 1px solid #e5e5e5;
    line-height: 1.42857143;
}

.navbar-language {
    padding: 18px 14px 0 0 !important;
}

.module-header-label {
    color: #4a4a4a;
    font-size: 14px;
    font-weight: bold !important;
    margin-bottom: 5px;
}

/*Form Controls*/
.form-control {
    font-size: 13px;
    border-radius: 0px;
}

.form-control:focus {
    border-color: #f26729;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(242, 103, 41, 0.3);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(242, 103, 41, 0.3);
}

.form-control[readonly]:focus {
    border-color: #ccc;
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/*Images*/
img {
    vertical-align: middle;
}

/*Modal*/
.new-ui-wrapper .modal-footer {
    border-top: 1px solid #e5e5e5 !important;
}

.modal-content {
    border: none;
}

.modal-content .modal-backdrop {
    margin: 0px 15px;
}

.new-ui-wrapper .modal-dialog .modal-body {
    padding: 10px 20px 10px 20px !important;
}

.modal-backdrop {
    z-index: 1049;
}

.modal-remote {
    z-index: 1050;
}

.modal.fade {
    -ms-transition: none;
}

/*Panel*/
.panel-title {
    font-size: 13px;
}

.panel-heading {
    padding: 8px 15px;
    border-radius: 0px;
    border-bottom: none;
}

.panel-heading > .panel-title .searchBoxContainer .searchIcon {
    font-size: 18px !important;
}

.panel-default-color {
    border-color: #777777;
    background-color: #777777;
}

.panel-padding-fix {
    padding-left: 15px;
    padding-right: 15px;
}

/*Gridview*/
.gridPagerIcon {
    padding-top: 4px;
    text-align: center;
    font-size: 15px !important;
    color: #777777;
}

/*AutoComplete*/
.ui-autocomplete {
    font-size: 13px;
}

.ui-autocomplete-category {
    text-decoration: none;
}

/*Button*/
a {
    color: #f26729;
}

a:hover {
    color: #fb9669
}

a:focus {
    color: #fb9669
}

.btn {
    border-radius: 0px;
}

a.btn:not(.languageIcon):not(.btn-link) {
    padding: 0 12px !important;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    font-weight: bold;
}

.btn-link {
    font-size:13px;
    color: #f26729;
}

.btn-link:hover {
    color: #fb9669;
    text-decoration: none;
}

.btn-link:focus {
    color: #fb9669;
    text-decoration: none;
}

.btn-primary {
    background-color: #f26729;
    border-color: #f26729;
}

.btn-primary:hover {
    color: #fff;
    background-color: #fb9669;
    border-color: #fb9669;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #fb9669;
    border-color: #fb9669;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-image: none;
    background-color: #fb9669;
    border-color: #fb9669;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #fb9669;
    border-color: #fb9669;
}

.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    background-color: #fb9669;
    border-color: #fb9669;
}

/*Carousel*/
.jcarousel li {
    padding-top: 5px;
}

.jcarousel img {
    padding-bottom: 6px;
}

/*Confirm-Modal Button*/
.confirm-box .modal-dialog {
    margin-top: 10px !important;
}

.btn.modal-undo-btn,
.confirm-cancel-btn {
    color: #fff;
}

/*Dropdown*/
.bootstrap-select > .btn {
    font-size: 13px;
    height: 26px;
}

.dropdown-menu {
    margin: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.bootstrap-select.btn-group .dropdown-menu {
    font-size: 13px;
}

.bootstrap-select .selectpicker {
    padding-left: 9px;
}

.bootstrap-select .btn:focus,
.bootstrap-select .btn:hover,
.bootstrap-select .btn:active {
    outline: none !important;
}

.dropdown-menu > li > a {
    padding: 3px 25px 3px 9px;
    font-size: 13px;
}

.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    background-color: #f5f5f5;
    color: #333333;
}

/*DatePicker*/
.ui-datepicker {
    line-height: initial;
}

/*LanguageBox*/
.languageBox {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

/*List*/
.listHolder {
    font-size: 13px;
    border-radius: 0px;
}

.dualListBox .moveIcon {
    color: #333333;
}

.listItemIcon {
    font-size: 13px !important;
    color: #777777;
}

/*Popover*/
.popover {
    padding: 0px;
    border-radius: 0px;
    font-size: 13px;
}

.popover-title {
    font-size: 13px;
    color: white;
    font-weight: bold;
    border-radius: 0px;
    border-bottom: none;
    background-color: #f26729;
}

.popover-content {
    padding: 8px 14px;
}

.gridview th > .popover.bottom {
    margin-top: 0px;
}

.popover.top > .arrow:after {
    border-top-color: #f26729 !important;
}

.popover.bottom > .arrow:after {
    border-bottom-color: #f26729 !important;
}

.popover.left > .arrow:after {
    border-left-color: #f26729 !important;
}

.popover.right > .arrow:after {
    border-right-color: #f26729 !important;
}

/*Report*/
table[id^='gvCategory'] > tbody > tr > td {
    background-color: #e8e8e8 !important;
}

table[id^='gvSubCategory'] > tbody > tr > td {
    background-color: #f3f3f3 !important;
}

/*SearchList*/
.search-list {
    margin-bottom: 0px !important;
}

/*Slider*/
.ui-slider {
    border-radius: 0;
}

.ui-slider-range {
    border-radius: 0;
    background-color: #f26729 !important;
}

.ui-slider-handle {
    border-radius: 0 !important;
}

/*Table*/
.table-form > thead > tr > th,
.table-form > tbody > tr > th,
.table-form > tfoot > tr > th,
.table-form > thead > tr > td,
.table-form > tbody > tr > td,
.table-form > tfoot > tr > td {
    padding: 6px 15px 6px 15px;
}

/*Tabs*/
.nav.nav-tabs {
    margin-top: 10px;
}

.nav-tabs > li {
    margin-bottom: -2px !important;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    font-weight: bold;
    border-top-color: #f26729;
    padding: 6px 15px 6px 15px;
    top: 0px !important;
}

.nav > li > a {
    color: #8d8d8d;
    top: 0px !important;
}

.dropdown.tabdrop {
    float: none !important;
    display: inline-block;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border-color: #8d8d8d;
    background-color: none;
}

/*Toolbar*/
.new-ui-wrapper .form-wrap .form-controls .buttons-search a.return-btn {
    width: 26px;
    padding: 0px;
    text-align: center;
    font-size: 13px;
}

.new-ui-wrapper .form-wrap .form-controls .delete {
    padding: 6px 0px 0px 0px;
    color: white;
    font-size: 14px;
}

.new-ui-wrapper .form-wrap .form-controls .refresh {
    padding: 7px 0px 0px 0px;
    color: white;
    font-size: 14px;
}

.new-ui-wrapper .form-wrap .form-controls .buttons-search a.dark:hover {
    background-color: #ffbd9f;
    border-color: #ffbd9f;
}

.new-ui-wrapper .form-wrap .form-controls .buttons a.dark:hover {
    background-color: #97d8a5;
    border-color: #97d8a5;
}

.new-ui-wrapper .form-wrap .form-controls .buttons-search a:hover {
    background-color: #ffbd9f;
    border-color: #ffbd9f;
}

.new-ui-wrapper .form-wrap .form-controls .buttons a:hover {
    background-color: #97d8a5;
    border-color: #97d8a5;
}

.new-ui-wrapper .form-wrap .form-controls .delete:hover {
    background-color: #aeaeae;
    border-color: #aeaeae;
}

.new-ui-wrapper .form-wrap .form-controls .refresh:hover {
    background-color: #aeaeae;
    border-color: #aeaeae;
}

.new-ui-wrapper .form-wrap .form-controls .settings-area .settings:hover,
.new-ui-wrapper .form-wrap .form-controls .settings-area .settings.active {
    background-color: #aeaeae;
    border-color: #aeaeae;
}

.modal-open .stylish-toolbar .form-controls {
    padding-right: 16px;
}

/*Tooltip*/
.tooltip-inner {
    color: #FFFFFF;
    font-weight: bold;
    background-color: #777777;
}

.tooltip.top .tooltip-arrow {
    border-top-color: #777777;
}

.tooltip.top-left .tooltip-arrow {
    border-top-color: #777777;
}

.tooltip.top-right .tooltip-arrow {
    border-top-color: #777777;
}

.tooltip.right .tooltip-arrow {
    border-right-color: #777777;
}

.tooltip.left .tooltip-arrow {
    border-left-color: #777777;
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #777777;
}

.tooltip.bottom-left .tooltip-arrow {
    border-bottom-color: #777777;
}

.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #777777;
}

/*Upload-Download*/
.uploadLink.btn {
    padding: 0 12px !important;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    font-weight: bold;
}

/*Generics*/
.dateIcon {
    font-size: 14px !important;
    text-align: center;
}

.controlIcon {
    font-size: 14px !important;
    text-align: center;
}

.dateLastIcon,
.controlLastIcon,
.autoCompleteLastIcon {
    border-radius: 0px;
}

/*QueryByExample*/
input[data-qbe-status="show"],
button[data-qbe-status="show"],
textarea[data-qbe-status="show"] {
    border-color: #f26729 !important;
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

/*Menu Rights*/
.search-prev, .search-next {
    background-color: #f26729 !important;
}

.menu-rights-users, .menu-rights-users:focus,
.menu-rights-copy, .menu-rights-copy:focus {
    padding: 0 12px !important;
    height: 26px !important;
    line-height: 26px !important;
    font-size: 12px !important;
    font-weight: bold !important;
    border: none !important;
    border-radius: 0 !important;
    background-color: #f26729 !important;
}

/*Overrides*/
.popover .popover-content .multiTextTable {
    border: none;
}

.popover .popover-content .multiTextTable tr td {
    padding: 6px 5px 6px 5px !important;
}

.form-group {
    margin-bottom: 12px;
}

div.btn {
    padding: 0 12px !important;
    height: 26px;
    line-height: 26px;
    font-size: 12px;
    font-weight: bold;
}

div.embedded {
    padding-right: 15px;
    padding-left: 15px;
}

#imgBtnRenewCap {
    vertical-align: middle;
}

.modal-undo-btn,
.confirm-cancel-btn {
    background-color: #777777;
    border-color: #777777;
}

.modal-undo-btn:hover,
.confirm-cancel-btn:hover {
    background-color: #aeaeae;
    border-color: #aeaeae;
}

.cv-progress-bar .step span {
    padding: 9px 0px 0px 0px !important;
}




